Image Envelope Application

Brief Description

Extracts an image envelope.

Tags

Geometry

Long Description

Build a vector data containing the polygon of the image envelope.

Parameters

- [param] Input Image (-in): Input image.

- [param] Output Vector Data (-out): Vector data file containing the envelope

- [param] AverageElevation (-ae): If no DEM is used, provide the height value (default is 0 meters)

- [param] DEMDirectory (-dem): Use DEM tiles to derive height values (AverageElevation option is ignored in this case)

- [param] Projection (-proj): Projection to be used to compute the envelope (default is WGS84)

Limitations

None

Authors

OTB-Team

See also

Example of use

- Parameters to set value:

- Input Image: sensor_stereo_left.tif

- Output Vector Data: ImageEnvelope.shp

- Command line to execute:

otbcli_ImageEnvelope -in sensor_stereo_left.tif -out ImageEnvelope.shp